.styled-css li {
    padding-bottom: 45px;
}

.styled-css strong {
    display: block;
    padding-bottom: 13px;
    font-size: 20px;
    line-height: 30px;
    color: #5d5d5d;
}

.styled-css p {
    padding-bottom: 25px;
    font-size: 16px;
    line-height: 22px;
    color: #5d5d5d;
}

.styled-css li img {
    display: block;
    margin: 0;
}


.styled-css span {
    margin-right: 10px;
    /*color: #9d9696;*/
}